+ date
Tue Apr 18 13:57:57 UTC 2023
+ apt-get source --only-source gsettings-desktop-schemas=3.38.0-2pureos1
Reading package lists...
NOTICE: 'gsettings-desktop-schemas' packaging is maintained in the 'Git' version control system at:
https://source.puri.sm/pureos/packages/settings-desktop-schemas.git
Please use:
git clone https://source.puri.sm/pureos/packages/settings-desktop-schemas.git
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 696 kB of source archives.
Get:1 http://repo.pureos.net/pureos byzantium/main gsettings-desktop-schemas 3.38.0-2pureos1 (dsc) [2606 B]
Get:2 http://repo.pureos.net/pureos byzantium/main gsettings-desktop-schemas 3.38.0-2pureos1 (tar) [686 kB]
Get:3 http://repo.pureos.net/pureos byzantium/main gsettings-desktop-schemas 3.38.0-2pureos1 (diff) [7396 B]
dpkg-source: info: extracting gsettings-desktop-schemas in gsettings-desktop-schemas-3.38.0
dpkg-source: info: unpacking gsettings-desktop-schemas_3.38.0.orig.tar.xz
dpkg-source: info: unpacking gsettings-desktop-schemas_3.38.0-2pureos1.debian.tar.xz
dpkg-source: info: using patch list from debian/patches/series
dpkg-source: info: applying Restore-peripheral-display-keys.patch
dpkg-source: info: applying Add-color-scheme-setting.patch
Fetched 696 kB in 0s (2304 kB/s)
W: Download is performed unsandboxed as root as file 'gsettings-desktop-schemas_3.38.0-2pureos1.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source gsettings-desktop-schemas=3.38.0-2pureos1
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  gir1.2-freedesktop gir1.2-glib-2.0 gnome-pkg-tools gobject-introspection
  libblkid-dev libgirepository-1.0-1 libgirepository1.0-dev libglib2.0-bin
  libglib2.0-dev libglib2.0-dev-bin libmount-dev libselinux1-dev libsepol1-dev
  meson ninja-build python3-mako python3-markdown python3-markupsafe uuid-dev
0 upgraded, 19 newly installed, 0 to remove and 0 not upgraded.
Need to get 4963 kB of archives.
After this operation, 32.2 MB of additional disk space will be used.
Get:1 http://repo.pureos.net/pureos byzantium/main amd64 libgirepository-1.0-1 amd64 1.66.1-1+b1 [96.7 kB]
Get:2 http://repo.pureos.net/pureos byzantium/main amd64 gir1.2-glib-2.0 amd64 1.66.1-1+b1 [151 kB]
Get:3 http://repo.pureos.net/pureos byzantium/main amd64 gir1.2-freedesktop amd64 1.66.1-1+b1 [33.4 kB]
Get:4 http://repo.pureos.net/pureos byzantium/main amd64 gnome-pkg-tools all 0.21.2 [22.9 kB]
Get:5 http://repo.pureos.net/pureos byzantium/main amd64 python3-markupsafe amd64 1.1.1-1+b3 [15.2 kB]
Get:6 http://repo.pureos.net/pureos byzantium/main amd64 python3-mako all 1.1.3+ds1-2 [80.2 kB]
Get:7 http://repo.pureos.net/pureos byzantium/main amd64 python3-markdown all 3.3.4-1 [71.4 kB]
Get:8 http://repo.pureos.net/pureos byzantium/main amd64 gobject-introspection amd64 1.66.1-1+b1 [301 kB]
Get:9 http://repo.pureos.net/pureos byzantium/main amd64 uuid-dev amd64 2.36.1-8pureos3 [99.8 kB]
Get:10 http://repo.pureos.net/pureos byzantium/main amd64 libblkid-dev amd64 2.36.1-8pureos3 [225 kB]
Get:11 http://repo.pureos.net/pureos byzantium/main amd64 libglib2.0-bin amd64 2.66.8-1pureos3 [141 kB]
Get:12 http://repo.pureos.net/pureos byzantium/main amd64 libglib2.0-dev-bin amd64 2.66.8-1pureos3 [179 kB]
Get:13 http://repo.pureos.net/pureos byzantium/main amd64 libsepol1-dev amd64 3.1-1 [338 kB]
Get:14 http://repo.pureos.net/pureos byzantium/main amd64 libselinux1-dev amd64 3.1-3 [168 kB]
Get:15 http://repo.pureos.net/pureos byzantium/main amd64 libmount-dev amd64 2.36.1-8pureos3 [78.5 kB]
Get:16 http://repo.pureos.net/pureos byzantium/main amd64 libglib2.0-dev amd64 2.66.8-1pureos3 [1578 kB]
Get:17 http://repo.pureos.net/pureos byzantium/main amd64 libgirepository1.0-dev amd64 1.66.1-1+b1 [834 kB]
Get:18 http://repo.pureos.net/pureos byzantium/main amd64 ninja-build amd64 1.10.1-1 [112 kB]
Get:19 http://repo.pureos.net/pureos byzantium/main amd64 meson all 0.56.2-1 [437 kB]
Fetched 4963 kB in 1s (3738 kB/s)
Selecting previously unselected package libgirepository-1.0-1:amd64.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 102989 files and directories currently installed.)
Preparing to unpack .../00-libgirepository-1.0-1_1.66.1-1+b1_amd64.deb ...
Unpacking libgirepository-1.0-1:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package gir1.2-glib-2.0:amd64.
Preparing to unpack .../01-gir1.2-glib-2.0_1.66.1-1+b1_amd64.deb ...
Unpacking gir1.2-glib-2.0:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package gir1.2-freedesktop:amd64.
Preparing to unpack .../02-gir1.2-freedesktop_1.66.1-1+b1_amd64.deb ...
Unpacking gir1.2-freedesktop:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package gnome-pkg-tools.
Preparing to unpack .../03-gnome-pkg-tools_0.21.2_all.deb ...
Unpacking gnome-pkg-tools (0.21.2) ...
Selecting previously unselected package python3-markupsafe.
Preparing to unpack .../04-python3-markupsafe_1.1.1-1+b3_amd64.deb ...
Unpacking python3-markupsafe (1.1.1-1+b3) ...
Selecting previously unselected package python3-mako.
Preparing to unpack .../05-python3-mako_1.1.3+ds1-2_all.deb ...
Unpacking python3-mako (1.1.3+ds1-2) ...
Selecting previously unselected package python3-markdown.
Preparing to unpack .../06-python3-markdown_3.3.4-1_all.deb ...
Unpacking python3-markdown (3.3.4-1) ...
Selecting previously unselected package gobject-introspection.
Preparing to unpack .../07-gobject-introspection_1.66.1-1+b1_amd64.deb ...
Unpacking gobject-introspection (1.66.1-1+b1) ...
Selecting previously unselected package uuid-dev:amd64.
Preparing to unpack .../08-uuid-dev_2.36.1-8pureos3_amd64.deb ...
Unpacking uuid-dev:amd64 (2.36.1-8pureos3) ...
Selecting previously unselected package libblkid-dev:amd64.
Preparing to unpack .../09-libblkid-dev_2.36.1-8pureos3_amd64.deb ...
Unpacking libblkid-dev:amd64 (2.36.1-8pureos3) ...
Selecting previously unselected package libglib2.0-bin.
Preparing to unpack .../10-libglib2.0-bin_2.66.8-1pureos3_amd64.deb ...
Unpacking libglib2.0-bin (2.66.8-1pureos3) ...
Selecting previously unselected package libglib2.0-dev-bin.
Preparing to unpack .../11-libglib2.0-dev-bin_2.66.8-1pureos3_amd64.deb ...
Unpacking libglib2.0-dev-bin (2.66.8-1pureos3) ...
Selecting previously unselected package libsepol1-dev:amd64.
Preparing to unpack .../12-libsepol1-dev_3.1-1_amd64.deb ...
Unpacking libsepol1-dev:amd64 (3.1-1) ...
Selecting previously unselected package libselinux1-dev:amd64.
Preparing to unpack .../13-libselinux1-dev_3.1-3_amd64.deb ...
Unpacking libselinux1-dev:amd64 (3.1-3) ...
Selecting previously unselected package libmount-dev:amd64.
Preparing to unpack .../14-libmount-dev_2.36.1-8pureos3_amd64.deb ...
Unpacking libmount-dev:amd64 (2.36.1-8pureos3) ...
Selecting previously unselected package libglib2.0-dev:amd64.
Preparing to unpack .../15-libglib2.0-dev_2.66.8-1pureos3_amd64.deb ...
Unpacking libglib2.0-dev:amd64 (2.66.8-1pureos3) ...
Selecting previously unselected package libgirepository1.0-dev:amd64.
Preparing to unpack .../16-libgirepository1.0-dev_1.66.1-1+b1_amd64.deb ...
Unpacking libgirepository1.0-dev:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package ninja-build.
Preparing to unpack .../17-ninja-build_1.10.1-1_amd64.deb ...
Unpacking ninja-build (1.10.1-1) ...
Selecting previously unselected package meson.
Preparing to unpack .../18-meson_0.56.2-1_all.deb ...
Unpacking meson (0.56.2-1) ...
Setting up libglib2.0-dev-bin (2.66.8-1pureos3) ...
Setting up libsepol1-dev:amd64 (3.1-1) ...
Setting up libglib2.0-bin (2.66.8-1pureos3) ...
Setting up python3-markupsafe (1.1.1-1+b3) ...
Setting up ninja-build (1.10.1-1) ...
Setting up uuid-dev:amd64 (2.36.1-8pureos3) ...
Setting up gnome-pkg-tools (0.21.2) ...
Setting up python3-markdown (3.3.4-1) ...
Setting up libgirepository-1.0-1:amd64 (1.66.1-1+b1) ...
Setting up python3-mako (1.1.3+ds1-2) ...
Setting up libblkid-dev:amd64 (2.36.1-8pureos3) ...
Setting up libselinux1-dev:amd64 (3.1-3) ...
Setting up gobject-introspection (1.66.1-1+b1) ...
Setting up meson (0.56.2-1) ...
Setting up gir1.2-glib-2.0:amd64 (1.66.1-1+b1) ...
Setting up libmount-dev:amd64 (2.36.1-8pureos3) ...
Setting up gir1.2-freedesktop:amd64 (1.66.1-1+b1) ...
Setting up libglib2.0-dev:amd64 (2.66.8-1pureos3) ...
Processing triggers for libglib2.0-0:amd64 (2.66.8-1pureos3) ...
Processing triggers for libc-bin (2.31-13+deb11u5) ...
Processing triggers for man-db (2.9.4-2) ...
Setting up libgirepository1.0-dev:amd64 (1.66.1-1+b1) ...
+ find . -maxdepth 1 -name gsettings-desktop-schemas* -type d
+ cd ./gsettings-desktop-schemas-3.38.0
+ eatmydata env DEB_BUILD_OPTIONS=noautodbgsym dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package gsettings-desktop-schemas
dpkg-buildpackage: info: source version 3.38.0-2pureos1
dpkg-buildpackage: info: source distribution byzantium
dpkg-buildpackage: info: source changed by Guido Günther <agx@sigxcpu.org>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 debian/rules clean
dh clean --buildsystem=meson
   dh_auto_clean -O--buildsystem=meson
   dh_autoreconf_clean -O--buildsystem=meson
   dh_gnome_clean -O--buildsystem=meson
   dh_clean -O--buildsystem=meson
 dpkg-source -b .
dpkg-source: warning: Version number suggests PureOS changes, but there is no XSBC-Original-Maintainer field
dpkg-source: info: using source format '3.0 (quilt)'
dpkg-source: info: building gsettings-desktop-schemas using existing ./gsettings-desktop-schemas_3.38.0.orig.tar.xz
dpkg-source: info: using patch list from debian/patches/series
dpkg-source: info: building gsettings-desktop-schemas in gsettings-desktop-schemas_3.38.0-2pureos1.debian.tar.xz
dpkg-source: info: building gsettings-desktop-schemas in gsettings-desktop-schemas_3.38.0-2pureos1.dsc
 debian/rules build
dh build --buildsystem=meson
   dh_update_autotools_config -O--buildsystem=meson
   dh_autoreconf -O--buildsystem=meson
   dh_auto_configure -O--buildsystem=meson
	cd obj-x86_64-linux-gnu && LC_ALL=C.UTF-8 meson .. --wrap-mode=nodownload --buildtype=plain --prefix=/usr --sysconfdir=/etc --localstatedir=/var --libdir=lib/x86_64-linux-gnu
The Meson build system
Version: 0.56.2
Source dir: /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0
Build dir: /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu
Build type: native build
Project name: gsettings-desktop-schemas
Project version: 3.38.0
Using 'CFLAGS' from environment with value: '-g -O2 -ffile-prefix-map=/build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0=. -fstack-protector-strong -Wformat -Werror=format-security'
Using 'LDFLAGS' from environment with value: '-Wl,-z,relro'
Using 'CPPFLAGS' from environment with value: '-Wdate-time -D_FORTIFY_SOURCE=2'
C compiler for the host machine: cc (gcc 10.2.1 "cc (Debian 10.2.1-6) 10.2.1 20210110")
C linker for the host machine: cc ld.bfd 2.35.2
Using 'CFLAGS' from environment with value: '-g -O2 -ffile-prefix-map=/build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0=. -fstack-protector-strong -Wformat -Werror=format-security'
Using 'LDFLAGS' from environment with value: '-Wl,-z,relro'
Using 'CPPFLAGS' from environment with value: '-Wdate-time -D_FORTIFY_SOURCE=2'
Host machine cpu family: x86_64
Host machine cpu: x86_64
Message: Building gsettings-desktop-schemas 3.38.0
Configuring gsettings-desktop-schemas.pc using configuration
Program glib-mkenums found: YES (/usr/bin/glib-mkenums)
Found pkg-config: /usr/bin/pkg-config (0.29.2)
Build-time dependency gobject-introspection-1.0 found: YES 1.66.1
Program g_ir_scanner found: YES (/usr/bin/g-ir-scanner)
Program g_ir_compiler found: YES (/usr/bin/g-ir-compiler)
Configuring org.gnome.desktop.default-applications.gschema.xml using configuration
Configuring org.gnome.desktop.interface.gschema.xml using configuration
Configuring org.gnome.desktop.lockdown.gschema.xml using configuration
Configuring org.gnome.system.locale.gschema.xml using configuration
Configuring org.gnome.system.location.gschema.xml using configuration
Configuring org.gnome.system.proxy.gschema.xml using configuration
Configuring org.gnome.desktop.sound.gschema.xml using configuration
Configuring org.gnome.desktop.thumbnail-cache.gschema.xml using configuration
Configuring org.gnome.desktop.a11y.gschema.xml using configuration
Configuring org.gnome.desktop.a11y.keyboard.gschema.xml using configuration
Configuring org.gnome.desktop.a11y.applications.gschema.xml using configuration
Configuring org.gnome.desktop.a11y.magnifier.gschema.xml using configuration
Configuring org.gnome.desktop.a11y.mouse.gschema.xml using configuration
Configuring org.gnome.desktop.thumbnailers.gschema.xml using configuration
Configuring org.gnome.desktop.session.gschema.xml using configuration
Configuring org.gnome.desktop.background.gschema.xml using configuration
Configuring org.gnome.desktop.calendar.gschema.xml using configuration
Configuring org.gnome.desktop.datetime.gschema.xml using configuration
Configuring org.gnome.desktop.media-handling.gschema.xml using configuration
Configuring org.gnome.desktop.screensaver.gschema.xml using configuration
Configuring org.gnome.desktop.search-providers.gschema.xml using configuration
Configuring org.gnome.desktop.wm.keybindings.gschema.xml using configuration
Configuring org.gnome.desktop.wm.preferences.gschema.xml using configuration
Configuring org.gnome.desktop.input-sources.gschema.xml using configuration
Configuring org.gnome.desktop.privacy.gschema.xml using configuration
Configuring org.gnome.desktop.notifications.gschema.xml using configuration
Configuring org.gnome.desktop.app-folders.gschema.xml using configuration
Configuring org.gnome.desktop.peripherals.gschema.xml using configuration
Program build-aux/meson/post-install.py found: YES (/build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/build-aux/meson/post-install.py)
Build targets in project: 7

Found ninja-1.10.1 at /usr/bin/ninja
   dh_auto_build -O--buildsystem=meson
	cd obj-x86_64-linux-gnu && LC_ALL=C.UTF-8 ninja -j50 -v
[1/4] cc  -o headers/libnoinst.so  -Wl,--as-needed -Wl,--no-undefined -shared -fPIC -Wl,--start-group -Wl,-soname,libnoinst.so -Wl,--end-group -g -O2 -ffile-prefix-map=/build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0=. -fstack-protector-strong -Wformat -Werror=format-security -Wl,-z,relro
[2/4] /usr/bin/g-ir-scanner --no-libtool --namespace=GDesktopEnums --nsversion=3.0 --warn-all --output headers/GDesktopEnums-3.0.gir --header-only -I/build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/headers -I/build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/headers --filelist=/build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/headers/libnoinst.so.p/GDesktopEnums_3.0_gir_filelist --identifier-prefix=GDesktop --cflags-begin -I/usr/include/gobject-introspection-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -D_FORTIFY_SOURCE=2 --cflags-end --add-include-path=/usr/share/gir-1.0 --library noinst -L/build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/headers --extra-library=girepository-1.0 --extra-library=gobject-2.0 --extra-library=glib-2.0 --sources-top-dirs /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/subprojects/ --sources-top-dirs /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/subprojects/
[3/4] /usr/bin/g-ir-compiler headers/GDesktopEnums-3.0.gir --output headers/GDesktopEnums-3.0.typelib --includedir=/usr/share/gir-1.0
[4/4] /usr/bin/meson --internal exe --capture headers/org.gnome.desktop.enums.xml -- /usr/bin/glib-mkenums --comments '<!-- @comment@ -->' --fhead '<schemalist>' --vhead '<@type@ id="org.gnome.desktop.@EnumName@">' --vprod '    <value nick="@valuenick@" value="@valuenum@"/>' --vtail '  </@type@>' --ftail '</schemalist>' ../headers/gdesktop-enums.h
   dh_auto_test -O--buildsystem=meson
	cd obj-x86_64-linux-gnu && LC_ALL=C.UTF-8 MESON_TESTTHREADS=50 meson test
ninja: Entering directory `/build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu'
ninja: no work to do.
No tests defined.
   create-stamp debian/debhelper-build-stamp
 debian/rules binary
dh binary --buildsystem=meson
   dh_testroot -O--buildsystem=meson
   dh_prep -O--buildsystem=meson
   dh_auto_install -O--buildsystem=meson
	cd obj-x86_64-linux-gnu && DESTDIR=/build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp LC_ALL=C.UTF-8 ninja install
[0/1] Installing files.
Installing headers/org.gnome.desktop.enums.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing headers/GDesktopEnums-3.0.gir to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/gir-1.0
Installing headers/GDesktopEnums-3.0.typelib to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/lib/x86_64-linux-gnu/girepository-1.0
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/headers/gdesktop-enums.h to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/include/gsettings-desktop-schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/gsettings-desktop-schemas.pc to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/pkgconfig
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.default-applications.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.interface.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.lockdown.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.system.locale.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.system.location.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.system.proxy.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.sound.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.thumbnail-cache.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.a11y.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.a11y.keyboard.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.a11y.applications.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.a11y.magnifier.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.a11y.mouse.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.thumbnailers.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.session.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.background.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.calendar.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.datetime.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.media-handling.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.screensaver.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.search-providers.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.wm.keybindings.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.wm.preferences.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.input-sources.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.privacy.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.notifications.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.app-folders.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/schemas/org.gnome.desktop.peripherals.gschema.xml to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/glib-2.0/schemas
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/schemas/gsettings-desktop-schemas.convert to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/GConf/gsettingsInstalling /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/as.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/as/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/bg.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/bg/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/bs.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/bs/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/ca.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/ca/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/ca@valencia.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/ca@valencia/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/cs.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/cs/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/da.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/da/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/de.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/de/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/el.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/el/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/en_GB.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/en_GB/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/eo.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/eo/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/es.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/es/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/eu.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/eu/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/fi.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/fi/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/fr.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/fr/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/fur.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/fur/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/gl.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/gl/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/gu.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/gu/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/he.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/he/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/hi.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/hi/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/hr.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/hr/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/hu.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/hu/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/id.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/id/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/is.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/is/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/it.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/it/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/ja.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/ja/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/kk.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/kk/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/lt.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/lt/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/lv.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/lv/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/ml.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/ml/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/ms.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/ms/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/nb.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/nb/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/ne.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/ne/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/nl.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/nl/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/oc.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/oc/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/or.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/or/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/pa.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/pa/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/pl.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/pl/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/pt.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/pt/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/pt_BR.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/pt_BR/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/ro.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/ro/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/ru.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/ru/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/sk.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/sk/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/sl.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/sl/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/sr.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/sr/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/sr@latin.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/sr@latin/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/sv.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/sv/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/tg.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/tg/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/tr.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/tr/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/uk.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/uk/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/vi.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/vi/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/zh_CN.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/zh_CN/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/zh_HK.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/zh_HK/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/zh_TW.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/zh_TW/LC_MESSAGES/gsettings-desktop-schemas.mo
Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/obj-x86_64-linux-gnu/po/ug.gmo to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/locale/ug/LC_MESSAGES/gsettings-desktop-schemas.mo

Installing /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/schemas/wm-schemas.convert to /build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/debian/tmp/usr/share/GConf/gsettings
Running custom install script '/usr/bin/meson --internal gettext install --subdir=po --localedir=share/locale --pkgname=gsettings-desktop-schemas'
Running custom install script '/build/gsettings-desktop-schemas/gsettings-desktop-schemas-3.38.0/build-aux/meson/post-install.py /usr/share'
   dh_install -O--buildsystem=meson
   dh_installdocs -O--buildsystem=meson
   dh_installchangelogs -O--buildsystem=meson
   dh_installsystemduser -O--buildsystem=meson
   dh_installgsettings -O--buildsystem=meson
   dh_gnome -O--buildsystem=meson
   dh_perl -O--buildsystem=meson
   dh_link -O--buildsystem=meson
   dh_strip_nondeterminism -O--buildsystem=meson
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/zh_HK/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/hr/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/bg/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/vi/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/pa/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/fur/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/zh_CN/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/eo/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/id/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/zh_TW/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/ms/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/ne/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/he/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/sk/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/nl/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/fr/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/hu/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/sv/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/kk/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/ro/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/en_GB/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/bs/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/as/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/fi/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/gl/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/sr/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/uk/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/es/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/ml/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/da/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/ug/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/it/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/lv/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/gu/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/de/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/pt/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/is/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/nb/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/ja/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/cs/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/el/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/hi/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/pl/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/pt_BR/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/eu/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/sl/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/lt/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/oc/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/or/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/tr/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/tg/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/ru/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/ca/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/sr@latin/LC_MESSAGES/gsettings-desktop-schemas.mo
	Normalized debian/gsettings-desktop-schemas/usr/share/locale/ca@valencia/LC_MESSAGES/gsettings-desktop-schemas.mo
   dh_compress -O--buildsystem=meson
   dh_fixperms -O--buildsystem=meson
   dh_missing -O--buildsystem=meson
   dh_dwz -a -O--buildsystem=meson
   dh_strip -a -O--buildsystem=meson
   dh_makeshlibs -a -O--buildsystem=meson
   dh_shlibdeps -a -O--buildsystem=meson
   dh_girepository -O--buildsystem=meson
   dh_installdeb -O--buildsystem=meson
   dh_gencontrol -O--buildsystem=meson
dpkg-gencontrol: warning: Depends field of package gir1.2-gdesktopenums-3.0: substitution variable ${gir:Depends} used, but is not defined
dpkg-gencontrol: warning: Depends field of package gir1.2-gdesktopenums-3.0: substitution variable ${shlibs:Depends} used, but is not defined
dpkg-gencontrol: warning: Depends field of package gsettings-desktop-schemas: substitution variable ${shlibs:Depends} used, but is not defined
dpkg-gencontrol: warning: package gir1.2-gdesktopenums-3.0: substitution variable ${gnome:NextVersion} unused, but is defined
dpkg-gencontrol: warning: package gir1.2-gdesktopenums-3.0: substitution variable ${gnome:Version} unused, but is defined
dpkg-gencontrol: warning: package gsettings-desktop-schemas-dev: substitution variable ${gnome:NextVersion} unused, but is defined
dpkg-gencontrol: warning: package gsettings-desktop-schemas-dev: substitution variable ${gnome:Version} unused, but is defined
dpkg-gencontrol: warning: package gsettings-desktop-schemas: substitution variable ${gnome:NextVersion} unused, but is defined
dpkg-gencontrol: warning: package gsettings-desktop-schemas: substitution variable ${gnome:Version} unused, but is defined
   dh_md5sums -O--buildsystem=meson
   dh_builddeb -O--buildsystem=meson
dpkg-deb: building package 'gsettings-desktop-schemas-dev' in '../gsettings-desktop-schemas-dev_3.38.0-2pureos1_amd64.deb'.
dpkg-deb: building package 'gsettings-desktop-schemas' in '../gsettings-desktop-schemas_3.38.0-2pureos1_all.deb'.
dpkg-deb: building package 'gir1.2-gdesktopenums-3.0' in '../gir1.2-gdesktopenums-3.0_3.38.0-2pureos1_amd64.deb'.
 dpkg-genbuildinfo
 dpkg-genchanges  >../gsettings-desktop-schemas_3.38.0-2pureos1_amd64.changes
dpkg-genchanges: info: not including original source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: binary and diff upload (original source NOT included)
+ date
Tue Apr 18 13:58:26 UTC 2023
+ cd ..
+ ls -la
total 1356
drwxr-xr-x 3 root root   4096 Apr 18 13:58 .
drwxr-xr-x 3 root root   4096 Apr 18 13:57 ..
-rw-r--r-- 1 root root  48436 Apr 18 13:58 buildlog.txt
-rw-r--r-- 1 root root  10352 Apr 18 13:58 gir1.2-gdesktopenums-3.0_3.38.0-2pureos1_amd64.deb
drwxr-xr-x 9 root root   4096 Apr 18 13:58 gsettings-desktop-schemas-3.38.0
-rw-r--r-- 1 root root  11172 Apr 18 13:58 gsettings-desktop-schemas-dev_3.38.0-2pureos1_amd64.deb
-rw-r--r-- 1 root root   7336 Apr 18 13:58 gsettings-desktop-schemas_3.38.0-2pureos1.debian.tar.xz
-rw-r--r-- 1 root root   1644 Apr 18 13:58 gsettings-desktop-schemas_3.38.0-2pureos1.dsc
-rw-r--r-- 1 root root 588172 Apr 18 13:58 gsettings-desktop-schemas_3.38.0-2pureos1_all.deb
-rw-r--r-- 1 root root   7731 Apr 18 13:58 gsettings-desktop-schemas_3.38.0-2pureos1_amd64.buildinfo
-rw-r--r-- 1 root root   2968 Apr 18 13:58 gsettings-desktop-schemas_3.38.0-2pureos1_amd64.changes
-rw-r--r-- 1 root root 685868 Oct  1  2020 gsettings-desktop-schemas_3.38.0.orig.tar.xz
+ find . -maxdepth 1 -type f
+ sha256sum ./gsettings-desktop-schemas_3.38.0-2pureos1.dsc ./buildlog.txt ./gsettings-desktop-schemas-dev_3.38.0-2pureos1_amd64.deb ./gsettings-desktop-schemas_3.38.0.orig.tar.xz ./gir1.2-gdesktopenums-3.0_3.38.0-2pureos1_amd64.deb ./gsettings-desktop-schemas_3.38.0-2pureos1_all.deb ./gsettings-desktop-schemas_3.38.0-2pureos1.debian.tar.xz ./gsettings-desktop-schemas_3.38.0-2pureos1_amd64.changes ./gsettings-desktop-schemas_3.38.0-2pureos1_amd64.buildinfo
4806891c7a04b44d19544c570216f01dd04c93a4e2034e037a869eab80a2a488  ./gsettings-desktop-schemas_3.38.0-2pureos1.dsc
806c469f230974ff7cf5f7a4f23c26e7a4220fb9c286e7b66e8e68b52ebae4ab  ./buildlog.txt
0be199c2e1c35fd7eb5a14bc706ae4feac886ab40f4e6a50bfa6eeeffa2ac918  ./gsettings-desktop-schemas-dev_3.38.0-2pureos1_amd64.deb
5704c8266004b296036671f223c705dc046aa694a1b1abb87c67e7d2747a8c67  ./gsettings-desktop-schemas_3.38.0.orig.tar.xz
3f56cd2373913132e4771449d76f9e2f1ff5695bac5e87d47f6fc1fa1acea82d  ./gir1.2-gdesktopenums-3.0_3.38.0-2pureos1_amd64.deb
67b43d569e58464a1e6156902c583e8fd6a8f8906b84ef37fa20b5f0a42429ce  ./gsettings-desktop-schemas_3.38.0-2pureos1_all.deb
783cfa3cbd70acdc9a9c4cb1a3d3a07715a3cdee747aa9a88df5883612693259  ./gsettings-desktop-schemas_3.38.0-2pureos1.debian.tar.xz
437b9686ffe30ec09385a0a6accf313a32fba18d520e5bd377084368e1ec1b6c  ./gsettings-desktop-schemas_3.38.0-2pureos1_amd64.changes
880b7265b94fc94d3d82b52c638663ff83ea203e281fd83544a408b6fc61cb9d  ./gsettings-desktop-schemas_3.38.0-2pureos1_amd64.buildinfo
+ mkdir published
+ cd published
+ cd ../
+ ls gir1.2-gdesktopenums-3.0_3.38.0-2pureos1_amd64.deb gsettings-desktop-schemas-dev_3.38.0-2pureos1_amd64.deb gsettings-desktop-schemas_3.38.0-2pureos1_all.deb *.udeb
ls: cannot access '*.udeb': No such file or directory
+ wget --retry-connrefused --retry-on-host-error --tries=3 http://repo.pureos.net/pureos/pool/main/g/gsettings-desktop-schemas/gir1.2-gdesktopenums-3.0_3.38.0-2pureos1_amd64.deb
--2023-04-18 13:58:26--  http://repo.pureos.net/pureos/pool/main/g/gsettings-desktop-schemas/gir1.2-gdesktopenums-3.0_3.38.0-2pureos1_amd64.deb
Resolving repo.pureos.net (repo.pureos.net)... 138.201.228.45
Connecting to repo.pureos.net (repo.pureos.net)|138.201.228.45|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 10352 (10K) [application/octet-stream]
Saving to: 'gir1.2-gdesktopenums-3.0_3.38.0-2pureos1_amd64.deb'

     0K ..........                                            100% 23.2M=0s

2023-04-18 13:58:26 (23.2 MB/s) - 'gir1.2-gdesktopenums-3.0_3.38.0-2pureos1_amd64.deb' saved [10352/10352]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://repo.pureos.net/pureos/pool/main/g/gsettings-desktop-schemas/gsettings-desktop-schemas-dev_3.38.0-2pureos1_amd64.deb
--2023-04-18 13:58:26--  http://repo.pureos.net/pureos/pool/main/g/gsettings-desktop-schemas/gsettings-desktop-schemas-dev_3.38.0-2pureos1_amd64.deb
Resolving repo.pureos.net (repo.pureos.net)... 138.201.228.45
Connecting to repo.pureos.net (repo.pureos.net)|138.201.228.45|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 11172 (11K) [application/octet-stream]
Saving to: 'gsettings-desktop-schemas-dev_3.38.0-2pureos1_amd64.deb'

     0K ..........                                            100%  427K=0.03s

2023-04-18 13:58:26 (427 KB/s) - 'gsettings-desktop-schemas-dev_3.38.0-2pureos1_amd64.deb' saved [11172/11172]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://repo.pureos.net/pureos/pool/main/g/gsettings-desktop-schemas/gsettings-desktop-schemas_3.38.0-2pureos1_all.deb
--2023-04-18 13:58:26--  http://repo.pureos.net/pureos/pool/main/g/gsettings-desktop-schemas/gsettings-desktop-schemas_3.38.0-2pureos1_all.deb
Resolving repo.pureos.net (repo.pureos.net)... 138.201.228.45
Connecting to repo.pureos.net (repo.pureos.net)|138.201.228.45|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 588172 (574K) [application/octet-stream]
Saving to: 'gsettings-desktop-schemas_3.38.0-2pureos1_all.deb'

     0K .......... .......... .......... .......... ..........  8%  959K 1s
    50K .......... .......... .......... .......... .......... 17% 1.83M 0s
   100K .......... .......... .......... .......... .......... 26% 17.5M 0s
   150K .......... .......... .......... .......... .......... 34% 21.7M 0s
   200K .......... .......... .......... .......... .......... 43% 2.12M 0s
   250K .......... .......... .......... .......... .......... 52% 23.3M 0s
   300K .......... .......... .......... .......... .......... 60% 24.4M 0s
   350K .......... .......... .......... .......... .......... 69% 21.6M 0s
   400K .......... .......... .......... .......... .......... 78% 2.65M 0s
   450K .......... .......... .......... .......... .......... 87% 21.1M 0s
   500K .......... .......... .......... .......... .......... 95% 20.8M 0s
   550K .......... .......... ....                            100% 18.6M=0.1s

2023-04-18 13:58:27 (4.08 MB/s) - 'gsettings-desktop-schemas_3.38.0-2pureos1_all.deb' saved [588172/588172]

+ tee ../SHA256SUMS
+ find . -maxdepth 1 -type f
+ sha256sum ./gsettings-desktop-schemas-dev_3.38.0-2pureos1_amd64.deb ./gir1.2-gdesktopenums-3.0_3.38.0-2pureos1_amd64.deb ./gsettings-desktop-schemas_3.38.0-2pureos1_all.deb
0be199c2e1c35fd7eb5a14bc706ae4feac886ab40f4e6a50bfa6eeeffa2ac918  ./gsettings-desktop-schemas-dev_3.38.0-2pureos1_amd64.deb
3f56cd2373913132e4771449d76f9e2f1ff5695bac5e87d47f6fc1fa1acea82d  ./gir1.2-gdesktopenums-3.0_3.38.0-2pureos1_amd64.deb
67b43d569e58464a1e6156902c583e8fd6a8f8906b84ef37fa20b5f0a42429ce  ./gsettings-desktop-schemas_3.38.0-2pureos1_all.deb
+ cd ..
+ sha256sum -c SHA256SUMS
./gsettings-desktop-schemas-dev_3.38.0-2pureos1_amd64.deb: OK
./gir1.2-gdesktopenums-3.0_3.38.0-2pureos1_amd64.deb: OK
./gsettings-desktop-schemas_3.38.0-2pureos1_all.deb: OK
+ echo Package gsettings-desktop-schemas version 3.38.0-2pureos1 is reproducible!
Package gsettings-desktop-schemas version 3.38.0-2pureos1 is reproducible!
